Audiobus: Use your music apps together.

What is Audiobus?Audiobus is an award-winning music app for iPhone and iPad which lets you use your other music apps together. Chain effects on your favourite synth, run the output of apps or Audio Units into an app like GarageBand or Loopy, or select a different audio interface output for each app. Route MIDI between apps — drive a synth from a MIDI sequencer, or add an arpeggiator to your MIDI keyboard — or sync with your external MIDI gear. And control your entire setup from a MIDI controller.

Download on the App Store

Audiobus is the app that makes the rest of your setup better.

End of the road for iPad 1

A small number of stubborn developers has over many years cared for keeping their apps compatible with old devices. Now Apple is informing developers that, starting March 2019, apps must be built with Xcode 10.1 or later. Xcode 10 does not build for iOS 5. This means no more updates for iPad 1 and iPod touch 3g.

As I have just uploaded Rooms! 5.0 to the app store, I would like to ask users with iPad 1 / iPod touch 3g to tell me about bugs as soon as possible. Bugs that I don't fix before March 2019 will stay there forever in iOS 5.

Thanks,
Markus

Comments

  • thanks for caring on the tablet that started it all B)
    (mine is still on duty)

  • Thanks for telling us!
    I wish more developers would care about older devices and iOS compatibility issues.
    Nanostudio 1 still running at pretty low latency here on iPad 1 :smiley:

  • Good to hear hardware one is still going. TBH the transmission belt of progress is unstoppable, even more so when it comes to consumer electronics.

    The time developers spend catering for oldest devices is the time not used to keep the new ones fresh. However absurd it may sound.

    I'd say, if your finances allow for this, get yourself a newer machine and donate your veteran pad to someone with less specific use and no means to obtain one. Just a suggestion without knowing your personal circumstances.

  • edited February 13

    @supadom said:

  • My iPad 2 is next!!

  • I’m glad that The International Institute of Linguistic Excellence (IILE) is still doing a great job at monitoring this forum. ;)

  • @LinearLineman said:
    My iPad 2 is next!!

    I still have an iPad 2 & don’t care about updates as it is the only place I have Alchemy with all the sample packs loaded and working. It’s no longer an iPad but simply my Alchemy synth - which I will never tire of.

  • I have a 2, 4 and Pro2 @Lurcher. The 2 crashes all the time but still usable ( I'm on it now), I did my first 8 months of iOS on the 4 (fighting it most of the way) and now the Pro2 is a dream come true. The sluggish 4 just made me appreciate the Pro2 that much more. But I value them all still.

  • I went back to an iPad 4 most of last year while my Air2 was broken and it was surprisingly capable, just need to know how hard you can push it. It’s also my archive of 32 bit apps.

    Can’t get too teary about the iPad 1, that thing is ancient and it’s not like it will stop working, just no new updates...at this point if it’s still working it’s best not to update anything anyways. It was a great day when my ipad4 stopped nagging about potentially ruinous iOS updates. Good old stable 10.3 forever!

  • @LinearLineman said:
    My iPad 2 is next!!

    Not so soon, I think. Next will be iPhone 3GS and iPod touch 4g.

  • I still have my iPad1 lying around. Wish I could find better use for it.

Sign In or Register to comment.